Source: libprivileges-drop-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Michael Stapelberg <michael@stapelberg.de>
Build-Depends: debhelper-compat (= 13), libmodule-build-perl, perl
Standards-Version: 3.9.6
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libprivileges-drop-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libprivileges-drop-perl
Homepage: https://metacpan.org/release/Privileges-Drop
Testsuite: autopkgtest-pkg-perl

Package: libprivileges-drop-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: module to make it simple to drop all privileges
 Privileges::Drop tries to simplify the process of dropping privileges. This
 can be useful when your Perl program needs to bind to privileged ports, etc.
 This module is much like Proc::UID, except that it's implemented in pure
 Perl. Special care has been taken to also drop saved uid on platforms that
 support this, currently only tested on Linux.
